<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.13"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>SESim: Member List</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">SESim
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.13 -->
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
$(function() {
  initMenu('',false,false,'search.php','Search');
});
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div class="header">
  <div class="headertitle">
<div class="title">DOB_CL_Controller Member List</div>  </div>
</div><!--header-->
<div class="contents">

<p>This is the complete list of members for <a class="el" href="class_d_o_b___c_l___controller.html">DOB_CL_Controller</a>, including all inherited members.</p>
<table class="directory">
  <tr class="even"><td class="entry"><a class="el" href="class_d_o_b___c_l___controller.html#a00ad5dd7d371d70b727688e066f177ef">a_Q</a></td><td class="entry"><a class="el" href="class_d_o_b___c_l___controller.html">DOB_CL_Controller</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr><td class="entry"><a class="el" href="class_d_o_b___c_l___controller.html#aaa36d8d111764f8ec62bfb0f7b3dbf70">a_QPn</a></td><td class="entry"><a class="el" href="class_d_o_b___c_l___controller.html">DOB_CL_Controller</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_d_o_b___c_l___controller.html#a6199bed12f23f73ca1efd08cefb153ee">b_Q</a></td><td class="entry"><a class="el" href="class_d_o_b___c_l___controller.html">DOB_CL_Controller</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr><td class="entry"><a class="el" href="class_d_o_b___c_l___controller.html#ab6928c51fe64ae3405d6159a0531650c">b_QPn</a></td><td class="entry"><a class="el" href="class_d_o_b___c_l___controller.html">DOB_CL_Controller</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_i_controller.html#a0b426d363873b67b372a2849b84fd168">control_loop_count</a></td><td class="entry"><a class="el" href="class_i_controller.html">IController</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="class_i_controller.html#a9593765ae9066406e2e4a852b31c2779">control_loop_max</a></td><td class="entry"><a class="el" href="class_i_controller.html">IController</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_i_controller.html#afaa1f8279f05b2c01704413b91ea23d8">debug1</a></td><td class="entry"><a class="el" href="class_i_controller.html">IController</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="class_i_controller.html#adfc40a1e446bb64c4e9c4f6216641901">debug2</a></td><td class="entry"><a class="el" href="class_i_controller.html">IController</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_i_controller.html#a02f4bee6bbeef8bd446032b0c685cb63">debug3</a></td><td class="entry"><a class="el" href="class_i_controller.html">IController</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="class_d_o_b___c_l___controller.html#a0e930cbf26b3f479ac599c72401b492e">DOB_CL_Controller</a>()</td><td class="entry"><a class="el" href="class_d_o_b___c_l___controller.html">DOB_CL_Controller</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_d_o_b___c_l___controller.html#acda23b2312e09549afea65e656815787">FF</a></td><td class="entry"><a class="el" href="class_d_o_b___c_l___controller.html">DOB_CL_Controller</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="class_d_o_b___c_l___controller.html#ac11e94c64cac31d340757f6b8c2fd6b7">filterQ</a></td><td class="entry"><a class="el" href="class_d_o_b___c_l___controller.html">DOB_CL_Controller</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_d_o_b___c_l___controller.html#a7cf8afe8703026b4306b37892c382183">filterQPn</a></td><td class="entry"><a class="el" href="class_d_o_b___c_l___controller.html">DOB_CL_Controller</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr><td class="entry"><a class="el" href="class_i_controller.html#a7da05d6bb9bc7e5cce30a885980d12f4">IController</a>()</td><td class="entry"><a class="el" href="class_i_controller.html">IController</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_d_o_b___c_l___controller.html#a16962c9a52053291f6e09374dc49af54">kd</a></td><td class="entry"><a class="el" href="class_d_o_b___c_l___controller.html">DOB_CL_Controller</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="class_d_o_b___c_l___controller.html#aea16e677b2e2917cb9c325d8a924a519">kp</a></td><td class="entry"><a class="el" href="class_d_o_b___c_l___controller.html">DOB_CL_Controller</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_i_controller.html#a73d044705182dce0379a1c211dca6ec6">name</a></td><td class="entry"><a class="el" href="class_i_controller.html">IController</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="class_d_o_b___c_l___controller.html#a94399a26b1c3be29e1308dcd3a2f10c3">order_Q</a></td><td class="entry"><a class="el" href="class_d_o_b___c_l___controller.html">DOB_CL_Controller</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_d_o_b___c_l___controller.html#a29c82e01184eb3cda224ddf58e4e1278">order_QPn</a></td><td class="entry"><a class="el" href="class_d_o_b___c_l___controller.html">DOB_CL_Controller</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr><td class="entry"><a class="el" href="class_d_o_b___c_l___controller.html#ad32d252f7191c6648af6439823778fb1">parameters</a></td><td class="entry"><a class="el" href="class_d_o_b___c_l___controller.html">DOB_CL_Controller</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_d_o_b___c_l___controller.html#ace35f181622b55c7825c985234e146fe">prev_d_hat</a></td><td class="entry"><a class="el" href="class_d_o_b___c_l___controller.html">DOB_CL_Controller</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr><td class="entry"><a class="el" href="class_d_o_b___c_l___controller.html#a29ad8564c44ba9a04a99ae354124533b">prev_rd</a></td><td class="entry"><a class="el" href="class_d_o_b___c_l___controller.html">DOB_CL_Controller</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_i_controller.html#a6b96d559a015f326bf258e7090c9e528">process</a>(in obj, in t, in tau_s, in dtau_s, in theta_m, in dtheta_m, in theta_e, in dtheta_e, in ref)</td><td class="entry"><a class="el" href="class_i_controller.html">IController</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="class_d_o_b___c_l___controller.html#a7c3da2b5610c57bfd232689f1a762e0e">process_</a>(in obj, in t, in tau_s, in dtau_s, in theta_m, in dtheta_m, in theta_e, in dtheta_e, in ref)</td><td class="entry"><a class="el" href="class_d_o_b___c_l___controller.html">DOB_CL_Controller</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_d_o_b___c_l___controller.html#aa77100b541ba43fcfb22723a677e480d">reset</a>(in obj)</td><td class="entry"><a class="el" href="class_d_o_b___c_l___controller.html">DOB_CL_Controller</a></td><td class="entry"></td></tr>
</table></div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.13
</small></address>
</body>
</html>
